[Setting]
ProductModel=MX
MPVersion=0
TimeOut=200
ConnectDevNum=0
EnKeepSmartInfo=0
EnNoCheckBridge=0
EnFeatureSettingII_UI=1
EnAutoInheritFun=1
EnKeepPFormatSetting=0
ToolMode=0
EnCustomizePortMap=0
DevicePortMap_10=28
TMCFolder=TMC_EVB_333Mz_OK
DevicePanelStyle=0
WindowSizeMode=0
DevicePortMap_1=65535
DevicePortMap_2=65535
DevicePortMap_3=65535
DevicePortMap_4=65535
DevicePortMap_5=65535
DevicePortMap_6=65535
DevicePortMap_7=65535
DevicePortMap_8=65535
DevicePortMap_9=65535
DevicePortMap_11=65535
DevicePortMap_12=65535
DevicePortMap_13=65535
DevicePortMap_14=65535
DevicePortMap_15=65535
DevicePortMap_16=65535

[DeviceSetting]
ExtParaFile=Para_9x9_ALL.ini
ModelNum=MX NVMe SSD
FirmwareVer=12345678
SerialNum=0123456789
SerialNumPrefix=MX_
SNInputMode=0
SNLength=13
SNErrReuse=0
OUI=000000
DramProfile=5
DieNumCount=8
MSID=MAXIOTEK
EnMaxSN=0
MaxSerialNum=9999999999
EUI64=0000000000000000
EnSNMountTime=0
MPTCodeBlkThreshold=0

[CheckItems]
EnCheckModelNum=0
CheckModelNumberValue=MX NVMe SSD
EnCheckFirmwareVer=0
CheckFirmwareVersionValue=12345678
EnCheckSN=0
SnCheckMode=0
SnCheckPattern=MX_0123456789
SnCheckMask=#############
SnCheckLength=13
EnCheckIDEMACapacity=0
CheckIDEMACapacityValue=2560
EnRWTestPartial=0
EnRWTestPercentage=0
RWTestPercentageValue=1
RWTestPercentageCycleValue=1
EnWTestFull=0
WTestFullCycleValue=1
EnRWTestFull=0
RWTestFullCycleValue=1
EnCheckTemperature=0
CheckMaxTemperatureValue=40
EnCheckMPSetting=0
DPDFile=DPD.raw
